Page MenuHomePhabricator

[Driver] Add option to print the resource directory
ClosedPublic

Authored by clm on Mar 28 2017, 5:31 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

clm created this revision.Mar 28 2017, 5:31 PM
beanz accepted this revision.Apr 3 2017, 3:31 PM

One minor nitpick on the test case, but otherwise this looks fine to me.

test/Driver/immediate-options.c
19 ↗(On Diff #93321)

This should probably be matching + instead of *. As written this would succeed even if the output was empty.

This revision is now accepted and ready to land.Apr 3 2017, 3:31 PM
clm updated this revision to Diff 94110.Apr 4 2017, 1:52 PM
clm added a subscriber: meadori.

I've now updated the patch to include your suggested revision of the test case. I don't have commit access yet, but meadori said that he would commit it for me.

This revision was automatically updated to reflect the committed changes.